@charset "utf-8";

/* css : 공통 */
* {
	margin:0;
	padding:0;
	font-family:'tahoma';
	list-style:none;
	letter-spacing:0.8px;
}
h1, h2, h3, h4, h5, h6 {font-size:12px}
a, div, span, p, td, th, strong {font-size:13px;color:#4d4e4f;line-height:18px; vertical-align:middle;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
form {display : inline; margin:0; border:0; padding:0;}
table {border-collapse:collapse; table-layout:fixed; width:100%;}
img, input {border:0px;}
caption {display:none}

.hide			{display:none}
.skip			{position:absolute;top:-3000%;left:-3000%}
.noline *   	{font:0/0 arial}
ul.ufl li		{float:left}
ul.ucb li		{clear:both}
.afl *			{float:left}
.bno            {border:none !important}
.btno           {border-top:none !important}
.brno           {border-right:none !important}
.bbno           {border-bottom:none !important}
.blno           {border-left:none !important}
.bgno           {background-image:none !important}
.poRe           {position:relative !important}
.poAb           {position:absolute !important}
.bgW            {background-color:#fff !important}

/* css : Align */
.al			{text-align:left !important}
.ac			{text-align:center !important}
.ar			{text-align:right !important}
.aj			{text-align:justify !important}
.vt			{vertical-align:top !important}
.vm			{vertical-align:middle !important}
.avm *		{vertical-align:middle !important}
.vb			{vertical-align:bottom !important}

.fl        {float:left !important}
.fr        {float:right !important}
.cl        {clear:left !important}
.cr        {clear:right !important}
.cb        {clear:both !important;font:0/0 arial !important}

/* css : text Style */
.n        {font-weight:normal !important}
.b        {font-weight:bold !important}
.u        {text-decoration:underline !important}
.font0    {font:0/0 arial !important}
.fs11     {font-size:11px !important}
.fs12     {font-size:12px !important}
.fs13     {font-size:13px !important}
.fs14     {font-size:14px !important}
.fs15     {font-size:15px !important}
.fs17     {font-size:17px !important}
.ls0      {letter-spacing:0px !important;}
.ls1      {letter-spacing:-1px !important;}
.lh15     {line-height:15px !important}
.lh20     {line-height:20px !important}
.lh25     {line-height:25px !important}

/* css : text Color */
.fcW      {color:#ffffff !important}
.fcB      {color:#333333 !important}
.fcG      {color:#959595 !important}
.fcG2     {color:#828282 !important}
.fcR      {color:#ef4444 !important}
.fcGr     {color:#009898 !important}
.fcBl     {color:#1555a4 !important}
.fcBl2    {color:#5caedd !important}
.fcBl3    {color:#0090c5 !important}
.fcO      {color:#f05518 !important}
.fcP      {color:#6667af !important}

/* css : input Element */
.in      {border:1px solid #d8d8d8; padding:0 0 0 5px; height:25px; background-color:#fff;}
.in2     {border:1px solid #d8d8d8; padding:0 0 0 5px; height:20px; background-color:#fff;}

/* css : size */
.w100    {width:100px !important}
.w400    {width:400px !important}
.w430    {width:430px !important}
.w470    {width:470px !important}
.w500    {width:500px !important}
.w514    {width:514px !important}
.w570    {width:545px !important}
.hauto   {height:auto !important}
.h32    {height:32px !important}
.h100    {height:100px !important}

/* css : padding */
.p00     {padding:0px !important}
.p10     {padding:10px !important}
.p20     {padding:20px !important}
.p30     {padding:30px !important}

.t00     {padding-top:0px !important}
.t02     {padding-top:2px !important}
.t03     {padding-top:3px !important}
.t05     {padding-top:5px !important}
.t07     {padding-top:7px !important}
.t10     {padding-top:10px !important}
.t12     {padding-top:12px !important}
.t15     {padding-top:15px !important}
.t20     {padding-top:20px !important}
.t25     {padding-top:25px !important}
.t30     {padding-top:30px !important}
.t35     {padding-top:35px !important}
.t40     {padding-top:40px !important}
.t50     {padding-top:50px !important}
.t55     {padding-top:55px !important}
.t60     {padding-top:60px !important}
.t70     {padding-top:70px !important}

.r00     {padding-right:0px !important}
.r05     {padding-right:5px !important}
.r06     {padding-right:6px !important}
.r10     {padding-right:10px !important}
.r15     {padding-right:15px !important}
.r20     {padding-right:20px !important}
.r23     {padding-right:23px !important}
.r25     {padding-right:25px !important}
.r30     {padding-right:30px !important}
.r40     {padding-right:40px !important}
.r50     {padding-right:50px !important}
.r95     {padding-right:95px !important}

.b00     {padding-bottom:0px !important}
.b03     {padding-bottom:3px !important}
.b04     {padding-bottom:4px !important}
.b05     {padding-bottom:5px !important}
.b10     {padding-bottom:10px !important}
.b15     {padding-bottom:15px !important}
.b20     {padding-bottom:20px !important}
.b25     {padding-bottom:25px !important}
.b30     {padding-bottom:30px !important}
.b40     {padding-bottom:40px !important}
.b50     {padding-bottom:50px !important}

.l00     {padding-left:0px !important}
.l02     {padding-left:2px !important}
.l03     {padding-left:3px !important}
.l04     {padding-left:4px !important}
.l05     {padding-left:5px !important}
.l10     {padding-left:10px !important}
.l15     {padding-left:15px !important}
.l17     {padding-left:17px !important}
.l20     {padding-left:20px !important}
.l25     {padding-left:25px !important}
.l28     {padding-left:28px !important}
.l30     {padding-left:30px !important}
.l35     {padding-left:35px !important}
.l40     {padding-left:40px !important}
.l45     {padding-left:45px !important}
.l50     {padding-left:50px !important}
.l60     {padding-left:60px !important}
.l100     {padding-left:100px !important}

/* css : margin */
.mt00    {margin-top:0px !important}
.mt05    {margin-top:5px !important}
.mt06    {margin-top:6px !important}
.mt09    {margin-top:9px !important}
.mt10    {margin-top:10px !important}
.mt13    {margin-top:13px !important}
.mt15    {margin-top:15px !important}
.mt20    {margin-top:20px !important}
.mt25    {margin-top:25px !important}
.mt30    {margin-top:30px !important}
.mt35    {margin-top:35px !important}
.mt40    {margin-top:40px !important}
.mt50    {margin-top:50px !important}
.mt150    {margin-top:150px !important}

.mr00    {margin-right:0px !important}
.mr10    {margin-right:10px !important}
.mr20    {margin-right:20px !important}
.mr25    {margin-right:25px !important}
.mr30    {margin-right:30px !important}

.ml00    {margin-left:0px !important}
.ml05    {margin-left:5px !important}
.ml10    {margin-left:10px !important}
.ml13    {margin-left:13px !important}
.ml15    {margin-left:15px !important}
.ml20    {margin-left:20px !important}
.ml30    {margin-left:30px !important}
.ml40    {margin-left:40px !important}

.mb20    {margin-bottom:20px !important}
.mb30    {margin-bottom:30px !important}
.mb80    {margin-bottom:80px !important}

.mt_05   {margin-top:-5px !important}
.mt_10   {margin-top:-10px !important}
.mt_14   {margin-top:-14px !important}
.mt_15   {margin-top:-15px !important}
.mt_20   {margin-top:-20px !important}
.mt_25   {margin-top:-25px !important}
.mt_28   {margin-top:-28px !important}
.mt_30   {margin-top:-30px !important} 
.mt_45   {margin-top:-45px !important}
.mt_40   {margin-top:-40px !important}
.mb_40   {margin-bottom:-40px !important}

.mr_25   {margin-right:-25px !important}

.ml_05   {margin-left:-5px !important}

/* 높이값 */
.h41     {height:41px !important}
.h52     {height:52px !important}